PETSc version 3.17.4
Fix/Edit manual page

# SNESMSGetDamping

Get the damping parameter

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSGetDamping(SNES snes,PetscReal *damping)

Not collective

### Input Parameter

| snes | - nonlinear solver context

### Output Parameter

| damping | - damping parameter

### See Also

SNESMSSetDamping(), SNESMS

### Level

advanced

### Location

src/snes/impls/ms/ms.c

### Implementations

SNESMSGetDamping_MS in src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages